
Dashboard - Tasks #25167

Feature # 47072 (New): mgr/dashboard: Usability Improvements

mgr/dashboard: Display useful popovers in forms

07/30/2018 02:49 PM - Stephan Müller

Status: New % Done: 0%

Priority: Normal   

Assignee:    

Category: UX   

Target version:    

Tags:  Affected Versions:  

Reviewed:  Pull request ID:  

Description

Add useful popovers to each form attribute, for inexperienced users.

History

#1 - 09/05/2018 10:38 AM - Lenz Grimmer

- Subject changed from Useful popovers in forms to mgr/dashboard: Display useful popovers in forms

- Tags set to dashboard, usability

#2 - 10/22/2020 12:52 PM - Lenz Grimmer

- Tags set to usability

- Category changed from 132 to 152

- Parent task set to #47072

- Tags deleted (dashboard, usability)
